/*     634305 : 서브 상단      */
.textarea__634305__ {padding:20px 10px; background:url('/img_up/shop_pds/center11/build/option/seo-sang-dan41705973455.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__634305__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__634305__ .eng_name {font-size:14px;}
.textarea__634305__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__634305__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__634305__ .pc { display: none; }
.textarea__634305__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__634305__ {padding:100px 0 50px;}

.textarea__634305__ p {font-size:23px}

.textarea__634305__ .eng_name {font-size:18px;} 
.textarea__634305__ .kor_name {font-size:40px;} 
.textarea__634305__ .sun {margin:28px auto;}

.textarea__634305__ .pc {display: block;}
.textarea__634305__ .mb {display: none;}
}

/*     634315 : BLANK 컨텐츠      */
.blank__634315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__634315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634315__ {height:20px}
}

/*     634325 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     634335 : BLANK 컨텐츠      */
.blank__634335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__634335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634335__ {height:10px}
}

/*     634345 : 장문 텍스트      */
.textarea__266635__ p {
	word-break:keep-all;
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}
.textarea__266635__ p{padding:0 important;}
@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     634365 : BLANK 컨텐츠      */
.blank__634365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__634365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634365__ {height:40px}
}

/*     634375 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     634385 : BLANK 컨텐츠      */
.blank__634385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__634385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634385__ {height:10px}
}

/*     857675 : 장문 텍스트      */
.textarea__266635__ p {
	word-break:keep-all;
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}

.pcpc {display:none;}
.mm {display:block;text-align:left;}

.textpadding{padding: 0 10px;}
@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     634405 : BLANK 컨텐츠      */
.blank__634405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__634405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634405__ {height:0px}
}

/*     856965 : 타이틀 텍스트      */
.text__864635__ {padding: 0 10px 0px;}
.text__864635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__864635__ p span {font-weight:800; color:#0e66b6; display:block; margin-bottom:10px;}
.text__864635__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:8px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__864635__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__864635__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__864635__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__864635__ .pc {display:none;}
.text__864635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__864635__ {padding: 0 0px 0px;}
	.text__864635__ p {font-size:23px; text-align: center; }
.text__864635__ .sun {flex-direction: row; gap:0px;}
.text__864635__ .circle {border:1px solid #000; width:250px; height:250px; border-radius: 100%; position:relative;}

.text__864635__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__864635__ .mb {display:none;}

}

/*     634425 : 타이틀 텍스트      */
.title__634425__ {font-size:0}
.title__634425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__634425__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__634425__.style_top p {padding-top:10px}
.title__634425__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__634425__.style_right p {padding-right:14px}
.title__634425__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__634425__.style_bottom p {padding-bottom:12px}
.title__634425__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__634425__.style_left p {padding-left:14px}
.title__634425__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__634425__.style_circle1 p {padding-left:18px}
.title__634425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__634425__.style_circle2 p {padding-left:18px}
.title__634425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__634425__ p {font-size:{$farm_set[font_size]}px}
	.title__634425__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__634425__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__634425__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__634425__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     634445 : BLANK 컨텐츠      */
.blank__634445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__634445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634445__ {height:20px}
}

/*     634455 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     634465 : BLANK 컨텐츠      */
.blank__634465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__634465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634465__ {height:20px}
}

/*     634475 : 한줄 텍스트      */
.text__634475__{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__634475__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#222222;letter-spacing:0;line-height:1.5em;
}

.text__634475__ p a {color:#444444}
.text__634475__ .top{border:2px solid #193d70; border-radius:22px; color:#193d70;padding:5px 15px;font-weight:700;margin-bottom:10px;}
.text__634475__ .item{border:2px solid #193d70; border-radius:22px; overflow:hidden;background:#193d70}
.text__634475__ .sub{padding:15px; box-sizing:border-box;min-height:100px;color:#fff;}
.text__634475__ .photo{width:100%; display:block;background: #193d70;border-radius: 0 0 20px 20px;}
.text__634475__ .photo img{width: 100%;display: block;}

.text__634475__ .pc{display:none}
.text__634475__ .mb{display:block}
@media all and (min-width:1024px){
	.text__634475__{grid-template-columns: 1fr 1fr 1fr;gap:40px 60px;}
	.text__634475__ p {font-size:24px}
	.text__634475__ .sub{padding:30px 15px;}
    .text__634475__ .mb{display:none}
    .text__634475__ .pc{display:block}
}

/*     634495 : BLANK 컨텐츠      */
.blank__634495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__634495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634495__ {height:40px}
}

/*     634505 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     634515 : BLANK 컨텐츠      */
.blank__634515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__634515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634515__ {height:15px}
}

/*     634525 : 장문 텍스트      */
.textarea__266635__ p {
	word-break:keep-all;
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     634535 : BLANK 컨텐츠      */
.blank__634535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__634535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634535__ {height:10px}
}

/*     634545 : 한줄 텍스트      */
.text__634545__ ul { list-style:none; display:flex; flex-wrap:wrap; padding:0; justify-content:center; }
.text__634545__ ul li p { text-align:center; font-size:16px;     line-height: 1.5em }
.text__634545__ ul li p span { color:#193d70; font-weight:600; font-size:18px; display:block; padding-bottom:10px; }
.text__634545__ .mb {display:block; text-align: left;}
.text__634545__ .pc {display:none; text-align: center;}


@media all and (min-width:1024px){
.text__634545__ ul {justify-content:space-between; }
.text__634545__ ul li p { font-size:20px; }
.text__634545__ ul li p span { font-size:24px; }
.text__634545__ .mb {display:none; text-align: left;}
.text__634545__ .pc {display:block; text-align: center;}
}

/*     857685 : BLANK 컨텐츠      */
.blank__857685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__857685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__857685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__857685__ {height:10px}
}

/*     856385 : 타이틀 텍스트      */
.text__856385__ {padding:40px 10px; background:url('/img_up/shop_pds/center11/build/option/1696495345_622225119.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__856385__>div {width:100%; margin:0 auto;}
.text__856385__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__856385__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__856385__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__856385__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px 10px;  justify-items: center;}
.text__856385__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__856385__ {padding:90px 0px;}
.text__856385__>div {width:1240px;}
.text__856385__ p {font-size:20px}
.text__856385__ .sub_title {font-size:23px}
.text__856385__ .title {font-size:20px; margin-bottom:15px;}
.text__856385__ .title02 {font-size:40px; margin-bottom:50px;}

.text__856385__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

